Name: kimap2
Changelog: https://quickgit.kde.org/?p=kimap2.git&a=log
Contact: kde-pim@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kimap2.git
Repository-Browse: https://quickgit.kde.org/?p=kimap2.git
Security-Contact: security@kde.org
